<!DOCTYPE html>
<html lang="fr">

	<head>
		<meta charset="UTF-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<meta name="description" content="Kruikube..../">
		<link rel="stylesheet" href="./styles/index.css">
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootswatch@5.1.3/dist/lux/bootstrap.min.css">
		<title>Kruikube</title>
	</head>

	<body>
		<header>
			<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
				<div class="container-fluid">
					<a class="navbar-brand" href="/index.html">Kruikube</a>
					<button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarColor01" aria-controls="navbarColor01" aria-expanded="false" aria-label="Toggle navigation">
						<span class="navbar-toggler-icon"></span>
					</button>

					<div class="collapse navbar-collapse" id="navbarColor01">
						<ul class="navbar-nav me-auto">
							<li class="nav-item">
								<a class="nav-link" href="/Kruikube-bois.html">Kruikube bois</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" href="/Kruikube-metal.html">Kruikube metal</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" href="/Kruikube-plastique.html">Kruikube plastique</a>
							</li>
						</ul>
					</div>
				</div>
			</nav>
		</header>

		<main>
			<h1 class="text-center mt-5">Kruikube</h1>
			<div class="container">
				<p>
					La Kruikube est une creation artistique inventée par Viola Giordano, une artiste vivant a Lyon et reste tres attaché a sa ville. Viola Giordano a toujours été intéressé par la geometrie de plus depuis toute petite elle a vu un interré grandissant pour les cubes. Viola Giordano voulait créer une oeuvre qui est a son image c'est-a-dire que Viola Giordano est une femme se considerant comme non-parfaite et non-comformiste donc le Kruikube ne serait pas un cube parfait mais plus un rectangle.
				</p>
			</div>
			<div class="container">
				<div class="row mb-3">
					<div class="card text-white bg-primary col-xs-12 col-sm-8">
						<div class="card-body">
							<h2 class="card-title">Kruikube bois</h2>
							<p class="card-text">
								Le
								<strong>Kruikube</strong>
								en bois est une nouvelle oeuvre d'art qui combine la nature et dénonce l'inégalité grace à sa taille de 18cm sur 16cm. Grâce à son ergonomie, le
								<strong>Kruikube</strong>
								en bois est parfaitement maniable et résistant. Son côté bois clair peut aller sur toutes les décorations même pour les sapins de Noël, en plus il est inifugié donc impossible qu'une mauvaise surprise vous arrive quand vous rentrer chez vous. Alors le
								<strong>Kruikube</strong>
								en bois est peut-etre le prochain cadeaux que vous compté offrir ?
							</p>
						</div>
					</div>
					<img class="box col-xs-12 col-sm-4 pe-0" src="/images/kruikube.webp" alt="kruikube en bois">
				</div>

				<div class="row mb-3">
					<img class="box col-xs-12 col-sm-4 ps-0" src="/images/kruikube-metal.webp" alt="kruikube en metal">
					<div class="card text-white bg-primary col-xs-12 col-sm-8">
						<div class="card-body">
							<h2 class="card-title">Kruikube metal</h2>
							<p class="card-text">
								Le 
								<strong>Kruikube</strong>
								en metal est une reprise de l'oeuvre d'art original qui assemble l'industrie du metal et denonce l'inegalité grace a sa taille de 18cm sur 16cm. Grace a son ergonomie, le 
								<strong>Kruikube</strong>
								en metal est parfaitement maniable et resistant. Son coté metal peut aller sur toute les decoration meme en temps que collier pour le hellfest les plus endiablée, en plus il est inifugié donc impossible qu'une mauvaise surprise vous arrive quand vous rentrer chez vous apres un concert. Alors le 
								<strong>Kruikube</strong>
								en metal est peut-etre le prochaine surprise que vous compté offrir ?
							</p>
						</div>
					</div>
				</div>

				<div class="row mb-3">
					<div class="card text-white bg-primary col-xs-12 col-sm-8">
						<div class="card-body">
							<h2 class="card-title">Kruikube plastique</h2>
							<p>le 
								<strong>Kruikube</strong>
								en plastique est une reprise de l'oeuvre original qui denonce le plastique bleu qu'on retrouve au fond des oceans et l'inégalité grace à sa taille de 18cm sur 16cm. Grâce à son ergonomie, le 
								<strong>Kruikube</strong>
								en plastique est parfaitement maniable et résistant.pour un poids de 50 gramme, le 
								<strong>Kruikube</strong>
								plastique et non seulement eco-responsable grace au plastique 100% recyclée et se dillue dans l'eau pour pas abimé nos mignifique eaux et poisson. Attention tout de meme le 
								<strong>Kruikube</strong>
								plastique ne resiste pas a l'eau, ni la pluie.</p>
						</div>
					</div>
					<img class="box col-xs-12 col-sm-4 pe-0" src="/images/kruikube-plastique.webp" alt="kruikube en plastique">
				</div>

			</div>
		</main>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
	</body>
</html>
